body, html {
font-family: helvetica, sans-serif;
color: #000;
font-size: 16px;
line-height: 22px;
max-width: 900px;
min-width: 450px;
margin: 5% auto 5% auto;
padding: 10px 20px 0 20px;
}

ul{
list-style: none;
margin: 0;
padding: 0 0 10px 0;
}

.title{
font-size: 22px;
padding: 0 0 10px 0;
}

a{
text-decoration: none;
outline: none;
}

a.link{
text-decoration: none;
border-bottom: 1px dotted;
color: #000;
}

a.link:hover{
text-decoration: none;
}

#container{
float: left;
margin: 0 0 30px 0;
}

#logo{
background-repeat: no-repeat;
width: 350px;
padding-top: 225px;
height: 0;
margin: 0 0 30px 0;
overflow: hidden;
display: block;
background: url('../logo.png');
}

#map_canvas{
width: 450px;
height: 450px;
float: right;
margin: 0 0 50px 0;
}

@media handheld, only screen and (max-device-width: 600px) {
body, html {
padding: 0 0 0 12px;
}
#map_canvas{
width: 350px;
height: 350px;
float: left;
}
}